<section class="callback">
    <div class="container">
        <div class="callback-block">
            <h2 class="callback-block__title">
                Order callback
            </h2>
            <form action="" class="callback-form">
                <input type="text" class="callback-form__name" placeholder="Your name">
                <input type="text" class="callback-form__phone" placeholder="Phone">
                <button class="callback-form__call">CALL ME!</button>
            </form>

        </div>
    </div>
</section>